.CSSTableGenerator {
	margin:0px;padding:0px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	/*box-shadow: 10px 10px 5px #888888;*/
	border:1px solid #000000;
	background-color:#e27e08;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	overflow: auto;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#f7fcf5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#aedb9b; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:11px;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #39bd00 5%, #183901 100%);
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #39bd00), color-stop(1, #183901) );
		background:-moz-linear-gradient( center top, #39bd00 5%, #183901 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#39bd00", endColorstr="#183901");
		background: -o-linear-gradient(top,#39bd00,183901);

	background-color:#39bd00;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child th{
		background:-o-linear-gradient(bottom, #39bd00 5%, #183901 100%);
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #39bd00), color-stop(1, #183901) );
		background:-moz-linear-gradient( center top, #39bd00 5%, #183901 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#39bd00", endColorstr="#183901");
		background: -o-linear-gradient(top,#39bd00,183901);

	background-color:#39bd00;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #39bd00 5%, #183901 100%);
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #39bd00), color-stop(1, #183901) );
		background:-moz-linear-gradient( center top, #39bd00 5%, #183901 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#39bd00", endColorstr="#183901");
		background: -o-linear-gradient(top,#39bd00,183901);

	background-color:#39bd00;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}